[Snort-users] Rules compatibilities

Boisvert, Mario mboisvert at ...3290...
Tue Mar 26 05:23:05 EST 2002


Hi,
I'am using snort 1.8.2 on windows 2000 with MYSQL and ACID v0.9.6b13 for
about 9 months without any problem.  Lately, I decide to update the snort
rules but I had to roll back because I receive the following error in ACID.
Database ERROR:You have an error in your SQL syntax near '' at line 1

Is the rule set compatible for all version of 1.8?  

Mario Boisvert
mboisvert at ...3290...





More information about the Snort-users mailing list